{
    "layout_direction": "ltr",
    "description": "Welcome to the Brik installation wizard",
    "next": "Next",
    "eula": "Please read and accept the terms of use.",
    "exit": "Quit",
    "retry": "Retry",
    "accept": "I accept",
    "browse": "Browse",
    "install": "Install",
    "previous": "Previous",
    "downloading": "Program files download in progress",
    "choose_path": "Select the installation location",
    "create_shortcut": "Create a shortcut on the desktop",
    "launch_after_exit": "Launch program after closing the installer",
    "installation_path": "Select the installation location",
    "check_eula_online": "View the licence in the browser",
    "select_soft_to_install": "Select the software you wish to install?",
    "requirements": "Verification of required components",
    "log_checking_requirement": "Checking ",
    "log_checking_requirement_success": "✅ Component present ",
    "log_checking_requirement_error": "❌ Missing component ",
    "log_checking_requirement_to_manual_install": "Please install the missing component ",
    "log_checking_requirement_to_manual_install_1": "The download page will open",
    "log_checking_requirement_attempt_to_auto_install": "Attempted automatic installation: "
}